search cancel

Panvalet PV001 Message on the ++UPGRADE command

book

Article ID: 142215

calendar_today

Updated On:

Products

Panvalet

Issue/Introduction


Receiving error message PV001 ++upgrade command is invalid even when the ++control code is specified. 

Cause

Check the PVOPT FGPAN23 options for ++UPGRADE.

The ++UPGRADE option in PVOPT must be set to COMMAND if using PAN#2 ++UPGRADE batch job to upgrade the PANLIB format from an earlier version of Panvalet to the current version.

Environment

Release : 14.6

Component : CA Panvalet

Resolution

Change the ++UPGRADE option to UPGRADE=(COMMAND) in PVOPT macro located in the Panvalet CALJJCL library. The member is X7USRMD1.